<?php

namespace App\Filament\Resources\ClassCharacteristicResource\Pages;

use App\Filament\Resources\ClassCharacteristicResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListClassCharacteristics extends ListRecords
{
    protected static string $resource = ClassCharacteristicResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
